#topmenu ul {
	font-size:0.9em;
	font-weight:bold;
}
#topmenu ul.mainmenu {
	/*width: 690px;*/
	text-align: center;
/*	border-top: solid gray 1px;
	border-left: solid gray 1px;
	border-right: solid gray 1px;
	margin: 20px auto 0 auto;
	background: #ffffff url('../images/nav_slice.png') repeat-x;
	padding: 5px 0;*/
	position:relative;
	z-index: 597;
}

#topmenu ul.mainmenu li {
/*	display: inline;*/
	float:left;
	display: -moz-inline-box;
  	display: inline-block;
	width:120px;
	height:42px;
	padding: 0;/*10px 0 0;0 15px 0 20px;*/
	background: 0px 0px url('images/nav-mid.png') no-repeat;

}
#topmenu ul.mainmenu li.hover,
#topmenu ul.mainmenu li:hover {
 position: relative;
 cursor: default;
 z-index: 599;
 background: 0px -82px url('images/nav-mid.png') no-repeat;
}
#topmenu ul.mainmenu li:first-child {
	/*background: none;*/
}
#topmenu ul.mainmenu li.active {background: 0px -41px url('images/nav-mid.png') no-repeat;}

#topmenu ul.mainmenu li a {
	text-align: center;
	color: #fff;
	text-decoration: none;
	border: dashed black 0px;
	display: block;
	height: 32px;
	padding-top: 10px;
}

#topmenu ul.mainmenu li a:hover {
	/*color: #000000;*/
}
#topmenu ul.mainmenu li.lastMenu {
	width:1px;
	height:1px;
	clear:both;
}

#topmenu ul.mainmenu li ul {
	border: solid 0px red;
	width: 117px;
	padding: 0;
	margin:0;
	/*margin: 5px 0 0 159px;*/
	position: absolute;
	top:42px;
	left:0;
	z-index: 598;
	background: #708dc3;
	display: none;
	border:#f39207 solid 1px;
}

#topmenu ul.mainmenu li ul li {
	display: block;
	text-align: left;
	background: none;
	margin: 0;
	padding: 0;
	height:auto;
	width:100%;
	border-top:#f39207 solid 1px;
}

#topmenu ul.mainmenu li:hover ul {
	display: block;
}

#topmenu ul.mainmenu li ul li a {
	display: block;
	width: 100%;
	height:auto;
	padding: .5em 0;
	/*height: 2.5em;
	text-align: left;
	padding: 5px 19px 5px 19px;*/
}

#topmenu ul.mainmenu li ul li.hover,
#topmenu ul.mainmenu li ul li:hover,
#topmenu ul.mainmenu li ul li a:hover {
	background: #060;
	color: #ffffff;
}
#topmenu ul.mainmenu li ul li.active {background:#f39207;}